Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

OPcache breaks update #4220

Closed
anonymous-piwik-user opened this Issue · 1 comment

2 participants

@anonymous-piwik-user

i noticed, when i upgraded to 2.0-b1 and have the scripts within the opcache of php5.5 there occur problems due to invalid cached files.
the cache itself seems not detect correctly, if an invalidation is required.

you should do this manually with this:

http://de1.php.net/manual/en/function.opcache-invalidate.php

to ensure a clean update!

@robocoder

fixed in 1ae582b

@anonymous-piwik-user anonymous-piwik-user added this to the 2.0 - Piwik 2.0 milestone
@sabl0r sabl0r referenced this issue from a commit in sabl0r/piwik
@robocoder robocoder fixes trac issue #4220 1ae582b
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.